/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
 background-image: url("background.gif");
 background-color: black;
 background-attachment: fixed;
  color: white;
  font-family: Verdana, sans-serif;
  cursor: url(nat607.cur), auto;
}

h1, h2, h3 {
 font-family: Verdana, sans-serif; 
}


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 23.0%; }
.span_2_of_3 { width: 50.0%; }
.span_1_of_3 { width: 23.0%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

h1
{  
font-family: Geneva, Tahoma, Verdana, sans-serif; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26.4px;
}

a
{
 color: white; 
 text-decoration: none;
}

#Section1
{
    color: white;
background: #003366;
    /* makes that nice curve at the top right: */
    border-top-right-radius: 5rem;
    border-bottom-left-radius: 5rem;
    border-top-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: left;
    }

#Section1 p
{
 color: white; 
 text-shadow: none;
}

#Section2
{
    color: white;
background: #660066;
    /* makes that nice curve at the top right: */
    border-top-right-radius: 5rem;
    border-bottom-left-radius: 5rem;
    border-top-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: left;
}

#Section2 p
{
 color: white; 
 text-shadow: none;
}

#Section3
{
    color: white;
    background: rgba(20, 0, 20, 0.8);
    /* makes that nice curve at the top right: */
    border-top-right-radius: 5rem;
    border-bottom-left-radius: 5rem;
    border-top-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: left;
}

#Section3 p
{
 text-shadow: none;
}


#IndexSection1
{
    color: white;
background: #660066;
    /* makes that nice curve at the top right: */
    border-top-right-radius: 5rem;
    border-bottom-left-radius: 5rem;
    border-top-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 40px;
    padding-right: 35px;
    text-align: left;
    max-width: 500px;
}

#IndexSection1 a
{
 text-decoration: none;  
}

h1 a
{
 text-decoration: none; 
}

#IndexSection2
{
    color: white;
background: #003366;
    /* makes that nice curve at the top right: */
    border-top-right-radius: 5rem;
    border-bottom-left-radius: 5rem;
    border-top-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 40px;
    padding-right: 35px;
    text-align: left;
    max-width: 500px;
}

#kl img
{
     float: left;
}

.collapsible {
  background-color: #E8185E;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 50%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
  border-top-right-radius: 5rem;
  border-bottom-left-radius: 5rem;
  border-top-left-radius: 2rem;
  border-bottom-right-radius: 2rem;
}

.active, .collapsible:hover {
  background-color: #CC33CC;
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
}

button
{
   margin-bottom: 5px; 
}

  
 
 
}
